@charset "UTF-8";
#wrapperContent {
  max-width: 1280px;
  min-width: 960px;
  margin: 30px auto 0;
  padding: 0 20px;
}
#content {
  width: 100%;
}

/*----------
review
----------*/
.reviewPoint {
  font-size: 12px;
  margin-bottom: 5px;
}
.reviewPoint .star {
  display: inline-block;
  width: 88px;
  height: 15px;
  background: url(/resource/images/shared/icn/star-icn.png);
  vertical-align: text-top;
  margin-right: 5px;
}
.reviewPoint .star.star0_5 {
  background-position: 80% 100%;
}
.reviewPoint .star.star1_0 {
  background-position: 80% 0%;
}
.reviewPoint .star.star1_5 {
  background-position: 60% 100%;
}
.reviewPoint .star.star2_0 {
  background-position: 60% 0%;
}
.reviewPoint .star.star2_5 {
  background-position: 40% 100%;
}
.reviewPoint .star.star3_0 {
  background-position: 40% 0%;
}
.reviewPoint .star.star3_5 {
  background-position: 20% 100%;
}
.reviewPoint .star.star4_0 {
  background-position: 20% 0%;
}
.reviewPoint .star.star4_5 {
  background-position: 0% 100%;
}
.reviewPoint .star.star5_0 {
  background-position: 0% 0%;
}

/*----------
topicPath
----------*/
.topicPath {
  max-width: 1280px;
  min-width: 1000px;
  margin: 0 auto;
  padding: 0 20px 0 25px;
  font-size: 1.2em;
}
.topicPath .step {
  margin: 0 5px 0 0;
  padding: 0 8px 0 0;
  display: inline;
  line-height: 1.4;
  font-size: 1em;
  background: url("/resource/images/shared/bg/arrow-topicpath-bg-02.gif") no-repeat right center;
}
.topicPath .cur {
  display: inline;
  line-height: 1.4;
  font-size: 1em;
}

/*----------
sideBlock
----------*/
#sideBlock {
  width: 230px;
  float: left;
  margin-right: -260px;
}

/* カテゴリー別ランキング */
#sideBlock .categoryRankingWrap {
  padding-bottom: 15px;
  border-bottom: 1px solid #cecece;
}
#sideBlock .categoryRankingWrap h3 {
  font-size: 15px;
  font-weight: normal;
  background: #efefef;
  padding: 10px 0 10px 15px;
}

#sideBlock .treeBox {
  margin-top: 5px;
}

.item a,
#sideBlock .treeBox .itemList a,
#sideBlock .treeBox .rankingTopReturn a {
  display: block;
  padding: 8px 10px 8px 8px;
  font-size: 120%;
  color: #333;
  text-decoration: none;
}

#sideBlock .treeBox .item a:hover,
#sideBlock .treeBox .itemList a:hover {
  background: #d4e9fe;
}

#sideBlock .treeBox .item a.itemCr,
#sideBlock .treeBox .itemList a.itemCr {
  background: #d4e9fe;
}

#sideBlock .treeBox > .tree > .item a {
  font-weight: bold;
}

#sideBlock .treeBox .lower {
  margin-top: 1px;
}

#sideBlock .treeBox .lower .tree .item a {
  padding-left: 20px;
  padding-right: 35px;
}

#sideBlock .treeBox .lower .lower .tree .item a {
  padding-left: 26px;
  padding-right: 35px;
}

#sideBlock .treeBox .lower .lower .lower .tree .item a {
  padding-left: 32px;
  padding-right: 35px;
}

#sideBlock .treeBox .lower .lower .lower .tree .item li+li {
  margin-top: 1px;
}

#sideBlock .treeBox .rankingTopReturn {
  margin-top: 5px;
}

#sideBlock .treeBox .rankingTopReturn a:hover {
  text-decoration: underline;
}

/* 担当者からのおすすめ */
#sideBlock .categoryRecommendedWrap {
  margin-top: 30px;
}
#sideBlock .categoryRecommendedWrap h3 {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 8px;
}
#sideBlock .recommendedBlock {
  padding: 0 15px;
  border: 1px solid #cecece;
  border-radius: 4px;
  box-sizing: border-box;
}
#sideBlock .recommendedItem {
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: 1px solid #cecece;
}
#sideBlock .recommendedItem:first-child {
  border-top: none;
}
#sideBlock .recommendedItemImage {
  text-align: center;
}
#sideBlock .recommendedItemImage a img {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto 10px;
}
#sideBlock .recommendedItemImage a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}
#sideBlock .recommendedItemName {
  display: block;
  font-size: 14px;
  line-height: 1.3;
  text-align: left;
  margin-bottom: 5px;
}
#sideBlock .recommendedItemPrice {
  font-size: 15px;
  font-weight: bold;
  color: #d80000;
  text-align: right;
}
#sideBlock .recommendedItemPrice .taxFree {
  font-size: 12px;
  font-weight: normal;
  color: #333;
}


/*----------
mainBlock
----------*/
#mainBlock {
  width: 100%;
  float: right;
}
.mainBlockInner {
  margin-left: 260px;
}

/* headArea */
.headArea {
  margin-bottom: 30px;
}
.headArea .headTitle {
  position: relative;
  padding-right: 190px;
}
.headArea .headTitle h1 {
  font-size: 20px;
  font-weight: normal;
  color: #172397;
}
.headArea .headTitle .updateDate {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
}
.headArea .leadText {
  font-size: 13px;
  margin-top: 30px;
}

/* rankingCatalog */
.rankingCatalog {
  margin-bottom: 60px;
}
.rankingProduct {
  padding: 20px 0;
  border-bottom: 1px solid #cecece;
}
.rankingProduct:first-child {
  border-top: 1px solid #cecece;
}
.rankingProductInner {
  width: 100%;
  min-height: 180px;
  position: relative;
  padding-right: 230px;
  box-sizing: border-box;
}
.rankingProductInner:before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 230px;
  background: #cecece;
}
.rankingProduct.saleItem .rankingProductInner {
  padding-top: 40px;
  min-height: 220px;
}
.rankingProduct.saleItem .label {
  display: inline-block;
  height: 25px;
  position: absolute;
  top: 0;
  left: 90px;
}
.rankingProduct.saleItem .label span {
  display: block;
  position: relative;
  font-size: 12px;
  font-width: bold;
  line-height: 24px;
  color: #fff;
  padding: 0 7px 0 14px;
  border: none;
  border-radius: 2px;
}
.rankingProduct.saleItem .saleLabel span  {
  background: #f27979;
}
.rankingProduct.saleItem .newArrivalsLabel span  {
  background: #f57a00;
}
.rankingProduct.saleItem .label span:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent transparent transparent;
  border-style: solid;
  border-width: 24px 10px 0 0;
  border-radius: 0 0 0 0;
}
.rankingProduct.saleItem .label.saleLabel span:before {
  border-color: #f7aeae transparent transparent;
}
.rankingProduct.saleItem .label.newArrivalsLabel span:before {
  border-color: #fba818 transparent transparent;
}
.rankingProduct.saleItem .label span:after {
  position: absolute;
  top: -1px;
  left: 5px;
  width: 1px;
  height: 25px;
  content: "";
  background-color: #fff;
  transform: rotate(22deg);
}
.rankingProductInfoWrap {
  width: 97%;
}

/* rankingProductInfo */
.rankingProductInfo {
  width: 100%;
  min-height: 120px;
  position: relative;
  padding-left: 238px;
  box-sizing: border-box;
}
.rankingIcon,
.rankingItemThumb {
  position: absolute;
  top: 50%;
  bottom: 50%;
  margin: 0;
}
.rankingIcon {
  left: 0;
  margin-top: -19px;
}
.rankingIcon.lowRank {
  left: 10px;
  margin-top: -12px;
}
.rankingIcon.lowRank .rank {
  display: inline-block;
  padding: 0 4px;
  line-height: 1.8;
  border-radius: 2px;
  border: 1px solid #4ba4ff;
  background-color: #eaf3fd;
  font-size: 15px;
  font-weight: bold;
  color: #4ba4ff;
}
.rankingItemThumb {
  left: 80px;
  margin-top: -60px;
}
.variationProduct .rankingItemThumb {
  width: 130px;
  height: 130px;
  padding: 2px 0 0 2px;
  background: url(/resource/images/search/2015new_bg_items_box.gif) no-repeat 1px 1px;
}
.rankingItemThumb a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}
.rankingItemName {
  font-size: 15px;
  line-height: 1.4;
  margin-bottom: 11px;
}
.rankingItemDesc {
  font-size: 13px;
  line-height: 1.5;
  margin-bottom: 12px;
}

/* salesInfo */
.salesInfo {
  position: absolute;
  top: 0;
  right: 0;
}
.sellingPrice .title {
  font-size: 13px;
  text-align: right;
}
.sellingPrice .price {
  font-size: 17px;
  font-weight: bold;
  color: #da0a16;
  text-align: right;
  margin-top: 10px;
}
.sellingPrice .singlePrice {
  font-size: 13px;
  font-weight: bold;
  color: #da0a16;
  text-align: right;
  margin-top: 10px;
}
.sellingPrice .taxin {
  font-size: 13px;
  text-align: right;
  margin-top: 5px;
}

/* sellSet */
.sellSet {
  height: 30px;
  position: relative;
  margin-top: 20px;
  padding-left: 70px;
}
.sellSet .selectBox {
  width: 60px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
}
.sellSet .selectBoxInner {
  position: relative;
  height: 30px;
  border: 1px solid #cecece;
  *border-color: transparent;
  border-radius: 4px;
  box-sizing: border-box;
  overflow: hidden;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
}
.sellSet .selectBoxInner:hover {
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}
.sellSet .selectBoxInner select {
  display: block;
  position: relative;
  width: 100%;
  height: 28px;
  padding: 0 24px 0 8px;
  *padding: 0;
  border: none;
  box-sizing: border-box;
  overflow: hidden;
  background: transparent;
  *background: #fff;
  font-size: 13px;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  outline: none;
  z-index: 2;
}
body.ie7 .sellSet .selectBoxInner select {
  padding: 0;
}

body.ie8 .sellSet .selectBoxInner select,
body.ie9 .sellSet .selectBoxInner select {
  padding-right: 0;
}
.sellSet .selectBoxInner select::-ms-expand {
  display: none;
}
.sellSet .selectBoxInner span {
  position: absolute;
  top: 50%;
  right: 8px;
  width: 10px;
  height: 6px;
  margin-top: -3px;
  background: url(/resource/images/shared/2018new_sprite_common.png) -190px -20px no-repeat;
  z-index: 1;
}
.sellSet .selectBox .itemNumber input {
  display: block;
  width: 100%;
  height: 30px;
  padding: 0 10px;
  *padding: 0;
  border: 1px solid #cecece;
  border-radius: 4px;
  box-sizing: border-box;
  background: #fff;
  font-size: 13px;
  line-height: 21px;
  outline: none;
  vertical-align: middle;
}
.sellSet .selectBox .itemNumber input:focus {
  border: 2px solid #4aa4fc;
  padding-right: 9px;
  padding-left: 9px;
  *padding: 0;
}
.sellSet .selectBox .itemNumber input::-ms-expand {
  display: none;
}
.sellSet .basketBtn {
  display: inline-block;
  width: 118px;
}
.sellSet .basketBtn a {
  display: block;
  position: relative;
  border: none;
  border-bottom: 1px solid #e79656;
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  line-height: 27px;
  color: #fff !important;
  background: #fda128;
  background: -webkit-linear-gradient(#fda128, #fd8629);
  background: linear-gradient(#fda128, #fd8629);
}
.sellSet .basketBtn a:hover {
  background: #fd8629;
  background: -webkit-linear-gradient(#fd8629, #fda128);
  background: linear-gradient(#fd8629, #fda128);
}
.sellSet .basketBtn a span {
  display: inline-block;
  position: relative;
  padding-left: 23px;
}
.sellSet .basketBtn a span:before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 17px;
  position: absolute;
  top: 24%;
  left: 0;
  background: url("/resource/images/shared/2018new_sprite_common.png") no-repeat;
  background-position: -205px -65px;
}

.mycatalogBtn {
  text-align: right;
  margin-top: 10px;
}
.mycatalogBtn a {
  display: inline-block;
  width: 188px;
  height: 30px;
  font-size: 13px;
  color: #333;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
  border: 1px solid #cecece;
  border-radius: 4px;
}
.mycatalogBtn a:hover {
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}
.mycatalogBtn a span.btnEna {
  display: inline-block;
  position: relative;
  padding-left: 21px;
}
.mycatalogBtn span.btnEna:before {
  content: "";
  display: block;
  width: 16px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -5px;
  background: url("/resource/images/shared/2018new_sprite_common.png") no-repeat;
  background-position: -295px -125px;
}
.mycatalogBtn span.btnDis {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 188px;
  height: 30px;
  border: 1px solid #cecece;
  border-radius: 4px;
  font-size: 13px;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  color: #797979;
  background: #f2f2f2;
}

/* rankingProductVariation */
.rankingProductVariation {
  position: relative;
  margin-top: 20px;
  padding-left: 80px;
}
.variationText {
  display: inline-block;
  font-size: 13px;
  margin-right: 18px;
  padding-bottom: 10px;
  vertical-align: middle;
}
.variationText p {
  line-height: 1.4;
}
.variationText span {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  color: #d80000;
  margin: 0 2px;
}
.variationImage {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 10px;
}
.variationImage a {
  display: inline-block;
  margin-left: 5px;
  border: 1px solid #cecece;
}
.variationImage a:hover {
  border: 1px solid #4ba4ff;
}
.variationImage a.etcImage,
.variationImage a.etcImage:hover {
  border: none;
}
.variationImage a:first-child {
  margin-left: 0;
}
.variationLinkBtn {
  margin-top: 15px;
  text-align: right;
}
.variationLinkBtn a {
  display: inline-block;
  width: 188px;
  height: 30px;
  font-size: 13px;
  line-height: 28px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #41c422;
  background: -webkit-linear-gradient(#41c422, #329718);
  background: linear-gradient(#41c422, #329718);
  border-bottom: 1px solid #237c0c;
  border-radius: 4px;
  box-sizing: border-box;
}
.variationLinkBtn a:hover {
  background: #329718;
  background: -webkit-linear-gradient(#329718, #41c422);
  background: linear-gradient(#329718, #41c422);
}

/*----------
relatedFeature
----------*/
.relatedFeature {
  margin-bottom: 70px;
}
.relatedFeature .titleBlock {
  margin-bottom: 30px;
}
.relatedFeature .titleBlock h2 {
  font-size: 20px;
  font-weight: normal;
}
.featureList li {
  display: inline-block;
  width: 247px;
  margin: 0 6px 10px 0;
  vertical-align: top;
  font-size: 12px;
}
.featureList li.last {
  margin-right: 0;
}
.featureList li a {
  display: block;
}
.featureList li a img {
  width: 100%;
}
.featureList li a span {
  display: inline-block;
  margin-top: 8px;
  line-height: 1.3;
}
.featureList li a:hover span {
  text-decoration: underline;
}


/*----------
underlayerBlock
----------*/
.underlayerBlock {
  margin-bottom: 46px;
}
.underlayerContent {
  margin-top: 30px;
  border: 1px solid #cecece;
}
.underlayerContent:first-child {
  margin-top: 0;
}
.underlayerTitle {
  height: 22px;
  padding: 5px 0 0 25px;
  border-bottom: solid 1px #cecece;
  background: url(/resource/images/search/2015new_icon_circle_gray.png) no-repeat 10px 9px;
  font-size: 13px;
  font-weight: bold;
}
.underlayerContentInner {
  padding: 10px;
}
.underlayerContentInner li {
  display: inline-block;
  line-height: 1.5;
}
.underlayerContentInner li a {
  position: relative;
  padding: 0 12px;
  border-left: solid 1px #cecece;
  font-size: 13px;
  zoom: 1;
}
.underlayerContentInner li:first-child a {
  padding-left: 0;
  border-left: none;
}

/*----------
pinpointSearch
----------*/
.pinpointSearch {
  margin-bottom: 60px;
}
.pinpointSearchTitle {
  position: relative;
  padding: 0 0 6px 25px;
  border-bottom: solid 1px #ececec;
  font-size: 15px;
  font-weight: bold;
}
.pinpointSearchTitle:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 10px;
  margin-top: -6px;
  border: 1px solid #278cf2;
  border-radius: 10px;
  background: #278cf2;
}
.pinpointSearchContentInner {
  margin: 8px 0 18px;
}
.pinpointSearchContentInner li {
  display: inline-block;
  line-height: 1.5;
}
.pinpointSearchContentInner li a {
  position: relative;
  padding: 0 12px;
  border-left: solid 1px #cecece;
  font-size: 13px;
  zoom: 1;
}
.pinpointSearchContentInner li:first-child a {
  padding-left: 0;
  border-left: none;
}
.pinpointSearchContent .cateBtn {
  font-size: 14px;
  text-align: right;
}
.pinpointSearchContent .cateBtn a {
  display: inline-block;
  font-size: 90%;
  color: #1b72e9;
  padding-left: 10px;
  background: url(/resource/images/shared/icn/b-arrow-mkr.gif) no-repeat 0px 5px;
}


/*----------
carousel
----------*/
.featuredItem .cmnProductOwlWrap {
  padding: 0 20px;
}

.product-carouselWrap {
  position: relative;
  margin: 0 20px;
}

.product-carouselWrap > div {
  position: relative;
  overflow: hidden;
}

.product-carouselWrap > div ul {
  position: absolute;
}

.product-carouselWrap > div ul li {
  float: left;
  background: #fff;
}

.product-carouselWrap.noFix {
  margin: 0;
}

.product-carouselWrap.noFix li {
  width: auto !important;
  height: 138px;
}

.product-carouselWrap .numBox {
  position: absolute;
  right: 0;
  top: -40px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: .04em;
}

.product-carouselWrap .separator{
  border-left:1px solid #cecece;
  margin: 0 10px;
}

.product-carouselWrap .btn-prev,
.product-carouselWrap .btn-next {
  display: none;
  position: absolute;
  top: 50%;
  width: 37px;
  height: 39px;
  margin-top: -20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
}

.product-carouselWrap .btn-prev {
  left: -25px !important;
  background-image: url(/resource/images/detail/2015new_btn_arrow_01.png) !important;
}

.ie7 .product-carouselWrap .btn-prev,
.ie8 .product-carouselWrap .btn-prev {
  background-image: url(/resource/images/detail/2015new_btn_arrow_03.gif) !important;
}

.product-carouselWrap .btn-prev:hover, .product-carouselWrap .btn-prev:active {
  background-position: 0 -39px;
}

.product-carouselWrap .btn-next {
  right: -25px !important;
  background-image: url(/resource/images/detail/2015new_btn_arrow_02.png) !important;
}

.ie7 .product-carouselWrap .btn-next,
.ie8 .product-carouselWrap .btn-next {
  background-image: url(/resource/images/detail/2015new_btn_arrow_04.gif) !important;
}

.product-carouselWrap .btn-next:hover, .product-carouselWrap .btn-next:active {
  background-position: 0 -39px;
}

.product-carouselWrap .disabled {
  background-position: 0 -78px !important;
  cursor: default !important;
}


/* product */
.attentionProductItem > div {
  position: relative;
  width: 152px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.attentionProductItem .link {
  display: block;
  text-align: center;
}

.attentionProductItem .link .pic {
  display: block;
  text-align: center;
}

.attentionProductItem .link .name {
  display: block;
  padding-top: 10px;
  font-size: 140%;
  line-height: 1.4;
  text-align: left;
}

.attentionProductItem .link:hover .pic img {
  -moz-opacity: 0.7;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  /* For IE 5-7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* For IE 8 */
  opacity: 0.7;
}

.attentionProductItem .star {
  margin-top: 13px;
  font-size: 130%;
  line-height: 1.4;
}

.attentionProductItem .star span {
  display: inline-block;
  width: 88px;
  height: 15px;
  margin-right: 5px;
  background-image: url(/resource/images/shared/icn/star-icn.png);
  vertical-align: text-bottom;
}

.attentionProductItem .star img {
  vertical-align: 0;
}

.attentionProductItem .discount {
  text-align: right;
  margin: 10px 0 -5px;
}

.attentionProductItem .discount p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 22px;
  padding: 0 7px;
  border-radius: 3px;
  background: #da0a16;
  font-size: 12px;
  line-height: 22px;
  color: #fff;
}

.attentionProductItem .price {
  margin-top: 13px;
  text-align: right;
}

.attentionProductItem .price .priceNum {
  color: #d80000;
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
}

.attentionProductItem .price .priceNum .taxExcluded {
  font-size: 13px;
  color: #000;
  font-weight: normal;
  display: inline-block;
  margin: 0 -3px;
  *margin: 5px 0 0;
}

.attentionProductItem .cart {
  margin-top: 10px;
  line-height: 1;
  text-align: right;
}

.attentionProductItem .cart .cartBtn {
  position: relative;
  display: inline-block;
  *display: inline;
  margin-top: 0;
  margin-left: 1px;
  zoom: 1;
}

.attentionProductItem .cart .cartBtn a {
  display: inline-block;
  height: 29px;
  border: none;
  border-bottom: 1px solid #e79656;
  border-radius: 4px;
  font-size: 12px;
  line-height: 29px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  padding: 0 11px;
  background: #fda128;
  background: -webkit-linear-gradient(#fda128, #fd8629);
  background: linear-gradient(#fda128, #fd8629);
}

.attentionProductItem .cart .cartBtn a:hover {
  background: #fd8629;
  background: -webkit-linear-gradient(#fd8629, #fda128);
  background: linear-gradient(#fd8629, #fda128);
}

.attentionProductItem .cart .cartBtn a.variation-btn {
  border: 1px solid #cecece;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
  color: #333;
}

.attentionProductItem .cart .cartBtn a.variation-btn:hover {
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}

.attentionProductItem .cart .cartBtn a img {
  margin-right: 2px;
  vertical-align: middle;
}

.featuredItem {
  margin-bottom:50px;
}

.featuredItem .cmnTitleBlock {
  margin: 0;
  padding: 0;
  border: none;
}

.featuredItem .cmnTitleBlock .title {
  margin: 0 0 20px;
  padding: 0;
  font-size: 19px;
}

.rankingProductInfo__Coupon {
  margin: 12px 0;
  font-size: 13px;
  line-height: 20px;
}

.rankingProductInfo__Coupon__ttl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rankingProductInfo__Coupon__list {
  margin-top: 10px;
}

.rankingProductInfo__Coupon__list li {
  display: flex;
  align-items: center;
}

.rankingProductInfo__Coupon__list li + li {
  margin-top: 4px;
}

.rankingProductInfo__Coupon__list__head {
  display: inline-block;
  padding: 3px 8px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 600;
  border-radius: 2px;
  margin-right: 8px;
  background: #FEF5D4;
  color: #DD2C08;
  white-space: nowrap;
}

.rankingProductInfo__Coupon__list__head span {
  font-size: 10px;
  font-weight: 300;
}

.rankingProductInfo__Coupon__list__head.rankingProductInfo__Coupon__list__head--multiCategory {
  background: #E55C7E;
  color: #fff;
}

.rankingProductInfo__Coupon__list__text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.rankingProductInfo__Coupon__link {
  text-align: right;
  margin-top: 5px;
}

.rankingProductInfo__Coupon__link a {
  color: #1b72e9;
}